[blfs-support] Some comments compiling kde4

wim meest wim.meest at gmail.com
Thu Feb 9 11:32:30 PST 2012


> Please keep reporting on your progress.

------------------------
http://www.linuxfromscratch.org/blfs/view/svn/kde4/kde4pimlibs.html
 http://mirrors.isc.org/pub/kde/stable/4.6.0/src/kdepimlibs-4.6.0.tar.bz2
not found using:
http://mirrors.isc.org/pub/kde/stable/4.8.0/src/kdepimlibs-4.8.0.tar.bz2

hmm needs:
  * gpgme ( or greater or higher)  <http://www.gnupg.org/related_software/gpgme>
     GNU Privacy Guard (GPG/PGP) support
     Necessary to compile many PIM applications, including KMail
   * Akonadi server libraries (1.5.52 or higher)  <http://pim.kde.org/akonadi>
     Access to PIM storage and services
   * cyrus-sasl  <http://asg.web.cmu.edu/sasl/sasl-library.html>
     Login authentication for IMAP and Sieve

installed akonadi-1.7.0
with CMAKE_PREFIX_PATH=$QT4DIR cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
              -DBoost_INCLUDE_DIR=/usr/local/boost-1.4.8/include/ ..
(boost is not found automatically on my system).

-----------------------------------------
http://www.linuxfromscratch.org/blfs/view/svn/kde4/kde4baseruntime.html
not found,
version 4.8.0 not found
Panic??

-----------------------------------------
Yep Panic, need some new inspiration :-).



More information about the blfs-support mailing list